Is this Compatible with SSMS 2008R2?

Sep 29, 2011 at 5:59 AM

Is this Compatible with SSMS 2008R2?

Feb 8, 2012 at 8:35 PM

I tried installing and running with SSMS 2008R2 and it did not work. Sounds fascinating, though. 

May 19, 2012 at 7:42 AM

It's not compatible. They changed a few things. I followed some instructions here, and others I found on the net and spent about a day downloading things and SDKs and stuff to compile a version that is compatible with SSMS 2008R2.

You could also probably do this too if you were desperate (like I was) but if you want to just use mine, I've uploaded it here: http://dlftw.com/4p96k3t

Oct 23, 2013 at 1:22 AM
Hello norganna,

Could you provide more details on the approach that you followed/different things that you installed to get it to work in sql server 2008 R2?

Thanks!